/* ------------------------------------------------------------------------------ */
/*   MAC Cosmetics - MAC Cosmetics (Site Specific) - Desktop - nl_Nl CSS Config   */
/* ------------------------------------------------------------------------------ */

/*MAC-291*/
.basic-carousel-item .basic-carousel-item-copy__header-wrapper.center-top {
    top: 19%;
}


/* MAC-295 */
div#product--prod_id-PROD50899 #product-detail-attach > header > div > p.product__description-short > a {
    display: none;
}

/* MAC-319 */
.tout-block-landscape__body {
    padding-top: 43px;
}
#node-161556 > div > figure > figcaption > footer > div.tout-block-landscape__body > p {
    font-size: 17px !important;
}

/* MAC-376 */
.tout-block-portrait__caption {
	top:  53%;
	width: 84%;
	left: 7%;
}
.tout-block-portrait__caption br {
	display: none;
}

/* MAC-377 */
#node-212310 > div > section > div > div.quicklinks-tout___over_img {
	top:  175px !important;
}

/*MAC 415 */

@media (min-width: 769px) {

}

#node-229922 > div > div > div > div:nth-child(3) > div > p br {
	display: none;

}

#node-229922 > div > div > div > div:nth-child(3) > div > p {
	margin: 29% 0 0 17.25% !important;
	width: 440px;
}

#node-229930 > div > div > div > div:nth-child(2) > div > div:nth-child(2) > div:nth-child(2) > p br {
	display: none;
}

#node-229930 > div > div > div > div:nth-child(2) > div > div:nth-child(2) > div:nth-child(2) > p {
	width: 528px;
    font-size: 13px !important;
}

#node-229932 > div > div > div > div:nth-child(1) > div > div:nth-child(2) > p br {
	display: none;
}

#node-229932 > div > div > div > div:nth-child(1) > div > div.quicklinks-tout__image > img {
	margin: -64px 0 0 !important;
}

#node-229932 > div > div > div > div:nth-child(1) > div > div:nth-child(2) > p br {
	display: none;
}

#node-229932 > div > div > div > div:nth-child(1) > div > div:nth-child(2) > p {
	font-size: 13px !important;
	width: 440px;
}

#node-229934 > div > div > div > div:nth-child(3) > div > p {
	margin: 46.5% 0 0 17% !important;
}

#node-229936 > div > div > div > div:nth-child(1) > div > div:nth-child(2) > div:nth-child(2) > span {
	font-size: 3.1em !important;
}

#node-229936 > div > div > div > div:nth-child(1) > div > div:nth-child(2) > p br {
	display: none;
}

#node-229936 > div > div > div > div:nth-child(1) > div > div:nth-child(2) > p {
	width: 453px !important;
}

#node-229938 > div > div > div > div:nth-child(2) > div > div:nth-child(2) > div:nth-child(2) > p br {
	display: none;
}

#node-229938 > div > div > div > div:nth-child(2) > div > div:nth-child(2) > div:nth-child(2) > p{
    width: 472px;
	font-size: 13px !important;
}

#node-229870 > div > div > div > div:nth-child(3) > div > p {
	margin: 39% 0 0 11.25% !important;
	width: 80%;
}
#node-229878 > div > div > div > div:nth-child(2) > div > div.quicklinks-tout__image {
	margin: 37.25% 17% -29.5% 0 !important;
}
#node-229878 > div > div > div > div:nth-child(2) > div > div:nth-child(2) > div:nth-child(2) > p {
	font-size: 12px !important;
}
#node-229880 > div > div > div > div:nth-child(1) > div > div.quicklinks-tout__image {
	margin: 25.75% 13.5% -15.5% 17.5% !important;
}
#node-229880 > div > div > div > div:nth-child(1) > div > div:nth-child(2) > p > br {
	display: none;
}
#node-229880 > div > div > div > div:nth-child(1) > div > div:nth-child(2) > p {
	width: 80%;
}
#node-229882 > div > div > div > div:nth-child(3) > div > p {
	margin: 54.5% 0 0 17% !important;
}
#node-229884 > div > div > div > div:nth-child(1) > div > div.quicklinks-tout__image {
	margin: -9.75% 0 0 16% !important;
}
#node-229884 > div > div > div > div:nth-child(1) > div > div:nth-child(2) > p > br {
	display: none;
}
#node-229884 > div > div > div > div:nth-child(1) > div > div:nth-child(2) > div:nth-child(2) > span {
	font-size: 3em !important;
}
#node-229884 > div > div > div > div:nth-child(1) > div > div:nth-child(2) > p {
	width: 80%;
}
#node-229886 > div > div > div > div:nth-child(2) > div > div:nth-child(2) > div:nth-child(2) > p > br {
	display: none;
}
#node-229886 > div > div > div > div:nth-child(2) > div > div:nth-child(2) > div:nth-child(2) > p {
	width: 80%;
	margin: 8.5% 0 0 106px !important;
}
#node-229886 > div > div > div > div:nth-child(2) > div > div:nth-child(2) > div:nth-child(2) > span {
	font-size: 3.2em !important;
}
#main_content > div.block.block-system.block-system-main > div > article > div > div > div:nth-child(15) > div > div:nth-child(2) {
	margin: -787px 0 0 909px !important;
}

/*MAC-488*/
.services-block-formatter__services {
	display:flex;
}
.services-block-formatter .image-text-brick__cta-link {
	bottom:0
}

/*MAC-486*/
.ins-preview-wrapper div.ins-adaptive-button-container {
	width: auto;
}
.ins-preview-wrapper div.ins-adaptive-button-container a br {
	display:none
}

#main_content > div.block.block-system.block-system-main > div > article.node-232000 > div > div > div:nth-child(2) > div {
	margin: 16px auto 88px auto !important;
}
#main_content > div.block.block-system.block-system-main > div > article.node-232000 > div > div > div:nth-child(14) > div > div:nth-child(2) {
	margin: -787px 0 0 909px !important;
}
